*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}

body{
    background-color: rgba(255, 245, 228, 1);
    
}

.about{
    padding-top: 92px ;
    padding-bottom: 108px ;
}

.container_about{
    width: 1170px;
    margin: 0 auto;
}

.info_block{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.img_block1{
    width: 370px;
    height: 368px;
    background-color: white;
    margin-right: 30px;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
border-radius: 3px
    
    

}

.img_block2{
    width: 370px;
    height: 368px;
    background-color: white;
    margin-right: 30px;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
border-radius: 3px
}

.img_block3{
    width: 370px;
    height: 368px;
    background-color: white;
    margin-right: 30px;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
border-radius: 3px

}

.container_img{
    display: flex;
}

h2{
    font-family: Oswald;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;

}

.founders{
    font-family: Oswald;
font-style: normal;
font-weight: bold;
font-size: 56px;
line-height: 64px;
}

h3{
    font-family: Oswald;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 32px;
letter-spacing: 2px;
text-transform: uppercase
}

p{
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;
color: rgba(51, 51, 51, 0.5);
}

.team{
    padding-bottom: 22px;
}

.founders{
    padding-bottom:9px;

}

.article{
    padding-bottom: 47px;
    text-align: center;
}

.founders_name{
    padding-left: 32px;
    padding-top: 26px;
}

.possition{
    padding-top: 1px;
    padding-left: 32px;
}